import copy
import logging
import numpy as np
import torch

def model_difference(model_a, model_b):
    a = sum([torch.sum(torch.square(model_a[name] - model_b[name])) for name in model_a])
    return a
